hadoop-common-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From monu.o...@richmondinformatics.com
Subject nutch0.8 and hadoop-0.2-dev.jar?
Date Tue, 18 Apr 2006 15:23:45 GMT
Hello Team,

I have "svn update'd" my hadoop and my nutch codebases to rev "394960".

I notice that "ant" now creates "hadoop/trunk/build/hadoop-0.2-dev.jar".

Ordinarily I would copy ./build/hadoop-0.1-dev.jar to nutch/trunk/lib.

Can anyone advise whether the nutch-0.8 trunk is compatible with hadoop-0.2, or
what is the recommended way to proceed?

Many thanks,

Monu Ogbe


Mime
View raw message